/* CSS Document */

#listing-box {
	width: 580px;


}

.listing-minimal {
	float: left;
	height: 240px;
	width: 255px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 16px;
	_margin-right: 8px;
	
}

.listing {
	float: left;
	height: 380px;
	width: 255px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 16px;
	_margin-right: 8px;
	
}
.listing p.product-price{
	font-size:15px;
}

.listing2 {
	float: left;
	height: 320px;
	width: 215px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 16px;
	_margin-right: 8px;
}
.list-name {
	height: 45px;
	font-size: 1.2em;
	color: #333333;
	padding-top: 4px;
}
.list-description {
	height: 85px;
}
.content-right .listing-box .listing .list-description a.btn-readmore {
	font-weight: bold;
	color: #FF6600;
}

.list-price {
	font-weight: bold;
	height: 30px;
}
.list-price .delete-price {
	text-decoration: line-through;
}
.list-price .special-price {
	color: #FF0000;
}
.content-right .listing-box  .listing .list-btn-buynow { /* used for Buy Now */
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	display: block;
	width: 100px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0 auto;
	
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;

	box-shadow: inset -3px -3px 6px #999;
	-webkit-box-shadow: inset -3px -3px 6px #999;
	-moz-box-shadow: inset -3px -3px 6px #999;

	
	position: relative;
    behavior: url(PIE.htc);
}
.content-right .listing-box  .listing .list-btn-buynow3 { /*  used for Add to Cart */
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	display: block;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/ico-cart.png);
	_background-image: url(../img/ico-cart.gif);
	background-repeat: no-repeat;
	background-position: 3px 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 45px;
	
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;
	box-shadow: inset -3px -3px 6px #999;
	-webkit-box-shadow: inset -3px -3px 6px #999;
	-moz-box-shadow: inset -3px -3px 6px #999;
	position: relative;
	behavior: url(PIE.htc);
}


.product-txt {
	float: left;
	width: 540px;
}
.product-img {
	float: right;
	width: 280px;
	margin-left: 10px;
}
.product-price {
	font-weight: bold;
	margin-bottom: 10px;
	font-size:1.4em;
}
.product-price .delete-price {
	text-decoration: line-through;
}
.product-price .special-price {
	color: #FF0000;
}
.content-right .detail-box .product-txt .list-btn-buynow { /* used for Buy Now */
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	display: block;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin: 0 auto 10px;
	
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;

	box-shadow: inset -3px -3px 6px #999;
	-webkit-box-shadow: inset -3px -3px 6px #999;
	-moz-box-shadow: inset -3px -3px 6px #999;

	
	position: relative;
    behavior: url(PIE.htc);
}
.content-right .detail-box .product-txt .list-btn-buynow4 { /*  used for Add to Cart */
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	display: block;
	width: 180px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../img/ico-cart.png);
	_background-image: url(../img/ico-cart.gif);
	background-repeat: no-repeat;
	background-position: 65px 2px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 110px;
	
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;
	box-shadow: inset -3px -3px 6px #999;
	-webkit-box-shadow: inset -3px -3px 6px #999;
	-moz-box-shadow: inset -3px -3px 6px #999;
	position: relative;
	behavior: url(PIE.htc);
}



